Subject: [Spridgets] NLBC - Value ONLY question <VBEG> ! ! !

From: "\" Just Brits \" Shop" <[email-masked]>
Date: Sat, 22 Dec 2012 08:59:16 -0600

> Now I think most of you know I'm an El Camino man.
>
> So when I got the following link from www.BarnFinds.com TITLED (as):
>
> "The Strangest eBay Listing EVER ......" !  The NON-forwardable 
> (pictures) eMail SAYS:
>
> "We have read a lot of eBay listings, but we just found the most 
> unusual one ever. This Cadillac is weird enough, but it looks tame 
> in comparison to the seller's description of what the vehicle will 
> do for you. Take a look at "the listing" for yourself and after you 
> pick yourself up off the floor, come back and find out who built 
> this monstrosity."
>
> I HAD to check it out (even tho I knew WHAT it was<VBG>) at: 
> http://tinyurl.com/cdsbj3d
>  ( CAN'T give full url as it gives things away <G><G> <G>)
> ---the above tiny url is the BarnFind DIRECT-to-Articlr url <G> ---
>
> Now on the above page and almost at the bottom of the "BarnFind" 
> page is a link "the listing" - DO NOT CLICK YET <G> !   Click on the 
> SAME link in 1st paragrapgh AFTER reading entire page <G> and it 
> WILL take you to the eBay ( SOLD ) page.

Me thinks BUYER made a SERIOUS, SERIOUS, SERIOUS ***KILLING***  ! ! ! ! !

Just totally "CLEANED" UP and I'd **BET** that she would bring 
$500,000.00 at Phoenix Barrett-Jackson Auction in the Spring (or 
better ?) ! ? ! ? !   Especially if has some charity got a hold of it 
<G> ! !

An 'outside' a "real looking of a different car" brochure is here: 
http://tinyurl.com/bs63unu

And for a couple other examples:      http://tinyurl.com/c3d6z3c*
*
Whatca think <G> ! ! !*

*Ed
Please visit MY site at:
www.justbrits.com

PS:  Not for me - LOL - I'll stick-to Chevy (& maybe a GMC) versions) 
! ! @
*

*
------------------------

[email-masked]

Archive: http://www.team.net/archive